lkml.org 
[lkml]   [2001]   [May]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: 2.2.19 and RAID levels
Date
From
> I'm in the process of installing a bunch of disks on a server.
> I've read the md documentation about RAID and it seems that
> RAID5 software is not supported in 2.2 kernels. Is this correct
> or something has been done with RAID5 to make it working on
> the latest 2.2.19 ? And in this case, at which level of
> functionality ?

For 2.2 you want to update to raid-0.90. However that isnt 100% back compatible
with old old raid setups so it wasnt changed during 2.2


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:53    [W:0.054 / U:0.060 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site